# translation of kinetd.po to Français
# Copyright (C) 2002 Free Software Foundation, Inc.
# Gérard Delafond <gerard@delafond.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"POT-Creation-Date: 2004-12-11 01:20+0100\n"
"PO-Revision-Date: 2002-10-19 22:27GMT\n"
"Last-Translator: Gérard Delafond <gerard@delafond.org>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kinetd.cpp:211
#, c-format
msgid "Connection from %1"
msgstr "Connexion de %1"

#: kinetd.cpp:227
msgid "Call \"%1 %2 %3\" failed"
msgstr "L'appel « %1 %2 %3 » a échoué"
